Subject: W9 Question
From: "Labor Law" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 19 Jan 2011 11:42:19 -0500

Mike,

Are you able to answer this question?

Ryan,

Our question is, the invoice has Oregon Labor Law Poster Service, and the
W-9 doesn’t have the word Oregon before the name.

If we set up your account as Oregon Labor Law Poster Service, then the W-9
won’t match when we have to do 1099’s.  If we set it up as Labor Law Poster
Service, then people will have trouble finding the paid invoice when it’s
been filed, because we would file it in the “L” section, rather than the “O”
section.

Help??

Thanks
Kate
Kate DelaplainJCI, Inc.Accounts PayablePh (541) 988-9453Fax (541)
[email-masked]